CLUFD_Merck02_496_([0-9]{6})D\.(CSV|csv)	直販分 En-Clusterデータ Merck02
CLUFD_Merck03_496_([0-9]{6})D\.(CSV|csv)	直販分 En-Clusterデータ Merck03
CLUFD_Merck04_496_([0-9]{6})D\.(CSV|csv)	直販分 En-Clusterデータ Merck04
